create table fad_oa.sys_oa_detail
(
    detail_id    bigint                 not null comment 'ID'
        primary key,
    finance_id   bigint                 not null comment '进出账主表ID',
    detail_title varchar(64) default '' null comment '名称',
    price        decimal(24, 2)         null comment '金额',
    big_price    varchar(126)           null comment '大写金额',
    exit_type    char                   null comment '进出账类型(1入账,0出账)',
    remark       varchar(256)           null comment '备注',
    create_by    varchar(32) default '' null comment '创建者',
    create_time  datetime               null comment '创建时间',
    update_by    varchar(32) default '' null comment '更新者',
    update_time  datetime               null comment '更新时间'
)
    comment '进出账明细表' charset = utf8mb4;

